Bug 77010 - please include gnumeric in the default installation
please include gnumeric in the default installation
Product: Red Hat Linux
Classification: Retired
Component: gnumeric (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-10-30 17:50 EST by Jody Goldberg
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-29 17:25:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jody Goldberg 2002-10-30 17:50:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020913

Description of problem:
I can understand the desire to simplify the menus and have only one spreadsheet
entry, and OpenCalc is clearly more reasonable as that choice because it is part
of a suite.  However, Gnumeric offers significant elements not available or
planned for OpenCalc that make it a better choice in several niches.  Bury it as
deeply in your menus as you need to for simplicity, but please install it by

1) It has a richer set of importers for legacy data.
- Quattro
- Applix
- PlanPerfect
to list a few widely deployed applications

2) It has significantly more and more accurate analytics.  Including advanced
pricers for financial derivatives, extensive random variant generation and
analysis, and more highly accurate statistical routines.

3) Gnumeric's solvers are quite well advanced and support integer, and mixed
integer programming.

I won't waste space by going on.  Suffice it to say that it is a mature app
which offers useful features to core spreadsheet users.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Install RH8 without checking 'Install Everything'

Additional info:

Provide a placeholder bug to debate the re-inclusion of gnumeric in the default
Comment 1 Caolan McNamara 2004-04-29 17:25:58 EDT
caolan->jody: This bug is open for a long time now and I've just
inherited it. Right now the status in fedora core 2 is that
OpenOffice.org is still installed by default, while none of
abiword/koffice/gnumeric/MagicPoint/gnucash are "default" installed
though all are included with the FC2 dist.

I know that gnumeric has some great strengths in some areas where is
embarasses oocalc, but I also know that FC wants to keep things as
simple as possible for the "default" options. Methinks OOo is
sufficient as the only default spreadsheet, but thats the sort of a
discussion which could take place on
http://www.redhat.com/mailman/listinfo/fedora-devel-list if you still

Note You need to log in before you can comment on or make changes to this bug.